Installed A9LH, Now what's next?

Discussion in '3DS - Homebrew Development and Emulators' started by MarioSonicU, Jan 5, 2017.

  1. MarioSonicU
    OP

    MarioSonicU Member

    Newcomer
    15
    1
    Mar 9, 2016
    Canada
    I installed A9LH, and downgraded to 9.2, but I did not install a EmuNAND. Also I can't Install games with 9.6 seed encryption via freeshop. What should I do?
     
  2. munchy_cool

    munchy_cool GBAtemp Advanced Fan

    Member
    627
    168
    Dec 15, 2016
    United States
    if you ave a9lh, why not be on 11.2?
     
  3. MarioSonicU
    OP

    MarioSonicU Member

    Newcomer
    15
    1
    Mar 9, 2016
    Canada
    you sure i should just update Luma Sysnand w/o emunand

    — Posts automatically merged - Please don't double post! —

    — Posts automatically merged - Please don't double post! —
     
  4. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,104
    619
    May 16, 2011
    United States
    Yes. There's literally no reason to downgrade to 9.2.
     
  5. slaphappygamer

    slaphappygamer GBAtemp Advanced Fan

    Member
    970
    134
    Nov 30, 2008
    United States
    California
    After installing a9lh, I hit the system update and am now rockin 11.2. Luma is still there and working.